package com.yeejoin.amos.boot.biz.common.interceptors;

import java.io.Serializable;

/**
 * 
 */
public class PermissionInterceptorContextModel implements Serializable {
	private static final long serialVersionUID = 1L;

	private String dataAuthRule;

	public String getDataAuthRule() {
		return dataAuthRule;
	}

	public void setDataAuthRule(String dataAuthRule) {
		this.dataAuthRule = dataAuthRule;
	}

	public void clean() {
		this.dataAuthRule = null;
	}

}
